/* css_menu.css */
/**************** menu coding *****************/
#menu {
float: left;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}

#menu a, #menu h2 {
font: 10px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 0px;
text-transform: uppercase;
color:#cccccc;
font-weight:normal;
letter-spacing:2px;
}

#menu h2 {   
}

#menu a {
text-decoration: none;
text-align:center;
padding:8px 18px;
}

#menu ul li a {
}

#menu .selected, 
#menu .selected h2,
#menu a:hover,
#menu a:hover h2 {
color:#eb6f20;
}

#menu li {
padding:0px;
margin:0px;
position: relative;
background-image:url(../../../../tapesol.co.nz/AppleWebKit/includes/dynamic_menu/images/menu_line.jpg);
background-repeat:no-repeat;
background-position:left center;
}

#menu ul ul {
position: absolute;
z-index: 500;
left:0px;
top:100%;   
padding-top:13px;
border-bottom:1px solid #A40045; 
background-image:url(../../../../tapesol.co.nz/AppleWebKit/includes/dynamic_menu/images/bgimg_subMenu.html);
background-repeat:no-repeat;
background-repeat:repeat-x;
}
    #menu ul ul A{
      background-color:#C8C8C8;
      text-align:left;
      padding:10px 10px;
      width:180px;
      border-top:1px solid #A40045;
      border-bottom:0px;
    }
        #menu ul ul .selected, 
        #menu ul ul a:hover{
          color:#fff;
          background-color:#016C64;
        }
      

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
}
